Date:	Wed, 12 Oct 1994 06:42:18 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.78.0010B4FB@teleport.com>
Organization: Kites By Carl Crowell
Subject: Event for yer calenders... uh ?


As if the A.K.A.  convention were enough !!!!

The Southern California Disneyland and New Years Kite Fly is now on your calendar.

Just so you all show up at the right place at the right time:

December 30th, Kitefliers in Disneyland.  

Dont miss out on these great events:

The Mickey Mugging 
(how much money does the mouse carry?)

The Donald Duck Dunk 
(how deep is the moat of sleeping beautys castle?)

Rockn the Rails 
(a team event to get thunder mountain to jump the tracks!)

Then there are the late night events:

Tea Cup Toss 
(eat two pounds of caramel corn, drink a six pack and ride the cups....points 
for distance)

Pirate a Pirate 
(take your own, there are too many of em in the caribbean.)

Make Minnie 
(extra points if you can show us her underpants..)

All of these events will be scored and combined with your kite scores.
(see below)

January 1st, the New Years Fly in San Diego.
(yes, I know there is a missing day, you are expected 
to recover from dizzeyland that day.  if you do not 
need to recover, -10 pts.)

Events include:

The Exbach 
(learn something from paul that no one else knows...)

Mangle Tangle 
(points for every kite you bring down, extra points for damage)

Doggie Dual Line 
(tie a kite to a dog and play fetch across the flying field)

Stunt Skeet 
(skeet shooting with jordan airs instead of clay...
bring your own jordan air)

Rokkaku Rumble 
(mid eighties longbeach style, gloves?  try helmets...)


Scores from the two days will be combined and the person with 
the highest score will be buried.

see you there !


carl




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 13 Oct 1994 14:31:55 -1000
From:	johnsen@eskimo.com (Brian Johnsen)
Message-Id: <Cxn00r.ACD@eskimo.com>
Organization: Cap'n Puget's Roadside Tako Stand
Subject: Re: Event for yer calenders... uh ?

In article <crowell.78.0010B4FB@teleport.com>,
Carl Crowell <crowell@teleport.com> wrote:
  [  ]
>The Southern California Disneyland and New Years Kite Fly is now on 
>your calendar.
>
>December 30th, Kitefliers in Disneyland.  

  Ohhh...  are they honoring the AKA 10 0iscount on ticket prices?
  ( & another 25 0iscount for rec.kite pins )

>
>Dont miss out on these great events:
  [  ]
>Tea Cup Toss 
>(eat two pounds of caramel corn, drink a six pack and ride the cups....
>points for distance)
  [ etc... ]

  Wheee!
--
Tipper Gore Tells Of Night Of Terror With Bob Villa.
 "He Threatened Me With A Mortar Hod"
-- 
Brian Johnsen     johnsen@eskimo.com     Seattle, Washington, USA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 14 Oct 1994 06:32:25 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.83.00108AD1@teleport.com>
Organization: Kites By Carl Crowell
Subject: Re: Event for yer calenders... uh ?


>>December 30th, Kitefliers in Disneyland.  

>  Ohhh...  are they honoring the AKA 10 0iscount on ticket prices?
>  ( & another 25 0iscount for rec.kite pins )

yeah... you wanna discount?  i'll give you yer discount.... just you show up...




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 14 Oct 1994 04:22:07 -1000
From:	Mr.Nasty@ix.netcom.com (Frank Kenisky)
Message-Id: <37m46f$ohe@ixnews1.ix.netcom.com>
Organization: Netcom
Subject: Re: Event for yer calenders... uh ?

In <crowell.78.0010B4FB@teleport.com> crowell@teleport.com (Carl Crowell) writes: 

>As if the A.K.A.  convention were enough !!!!
>(lots of other funny stuff deleted)

That sounds like a great event.

Now, do the points apply to the next AKA RANKING/QUALIFYING system?

Do the AKA RULES apply?

Is this an AKA SANCTIONED event?

Bla, bla, bla, bla, bla, bla, bla, bla...

Why aren't you in Wildwood?

Mr.Nasty


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 16 Oct 1994 22:21:23 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.90.00085B7D@teleport.com>
Organization: Kites By Carl Crowell
Subject: Re: Event for yer calenders... uh ?

Mr.Nasty@ix.netcom.com (Frank Kenisky) writes:

re: dizzyland delites (weeeee..)
>That sounds like a great event.

>Now, do the points apply to the next AKA RANKING/QUALIFYING system?

I'll apply the points to yer CKCTTCFY (carls kite club thats too cool for you) 
ranking and if your score is higher than mine  you get to change the name of 
the CKCTTCFY to the FKCTTCFY.  

>Do the AKA RULES apply?

absoultly... tequila will be served and rude behavior is tolerated by anyone 
that thinks that they are the best (or even ranked) at someting.

>Is this an AKA SANCTIONED event?

The American Krausing Authority has apporved this event.

>Bla, bla, bla, bla, bla, bla, bla, bla...

Blau, blets blaug buigh. Brieught?

>Why aren't you in Wildwood?

Mr. Carls busy schedule prevents him from going to every little kite event in 
the world.  Mr. Carl has gone to three A.K.A.s and has learned that as far as 
a kite festival goes, it sucks.  but sometimes you get to talk to nice (and 
nasty) friends. Mr. Carl was way to tired of posing as a big shot kite dude 
all year and is through for at least a few months (end of december at least).  
It is all of the self important ego the he can muster to type about himself in 
the third person in this post.  Mr. Carl does hope to have the ego in place 
to attend the A.K.A. Okie Event.  It all depends. (mainly on my head shinking 
to a reasonable size to fit on a plane...) 

>Mr.Nasty

carl


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Oct 1994 15:03:48 -1000
From:	Mr.Nasty@ix.netcom.com (Frank Kenisky)
Message-Id: <38hlhk$jki@ixnews1.ix.netcom.com>
Organization: Netcom
Subject: Re: Event for yer calenders... uh ?

In <crowell.90.00085B7D@teleport.com> crowell@teleport.com (Carl Crowell) writes: 

>>Do the AKA RULES apply?
>
>absoultly... tequila will be served and rude behavior is tolerated by anyone 
>that thinks that they are the best (or even ranked) at someting.

Great, I know I'm ranked, Mark has told me so.

>>Why aren't you in Wildwood?
>
>Mr. Carls busy schedule prevents him from going to every little kite event in 
>the world.  Mr. Carl has gone to three A.K.A.s and has learned that as far as 
>a kite festival goes, it sucks.  but sometimes you get to talk to nice (and 
>nasty) friends. Mr. Carl was way to tired of posing as a big shot kite dude 
>all year and is through for at least a few months (end of december at least).  
>It is all of the self important ego the he can muster to type about himself in 
>the third person in this post.  Mr. Carl does hope to have the ego in place 
>to attend the A.K.A. Okie Event.  It all depends. (mainly on my head shinking 
>to a reasonable size to fit on a plane...) 

Weeellllll!!! So your heads' got ta shrink a bit to fit on a plane has it. Weeellll,
we must think a bit much do we. Weeellll!

I got one better for you.

David Gomber is going to be in New Orleans at a SWSKC event. (I call'em what I want)
The folks there are eager to see him and I on the same field.

Talk about big heads. I get bigger head than U!

Mr.Nasty


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


